package com.its.op.dto.its.analysis;

import java.math.BigDecimal;

/**
 * 교통정보이력 분석 데이터 정보 Interface Class
 */
public interface TbTrafStat15mListInf {

    BigDecimal getId();
    String getCmtrGradCd();
    BigDecimal getSped();
}
